
Redmine - Patch #761

Simplified Chinese zh.yml lang file updated to r1183

2008-03-01 14:29 - Chaoqun Zou

Status: Closed Start date: 2008-03-01

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

I have made a full check of the original zh.yml file and added many new translations.

Now every phrase in this file is translated to Simp. Chinese.

I have also adjusted the sequence of the phrases to make it identical to en.yml.

History

#1 - 2008-03-05 09:33 - Jean-Philippe Lang

- Category set to Translations

#2 - 2008-03-05 09:53 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Committed in r1132.

Files

zh.yml 22.8 KB 2008-03-01 Chaoqun Zou
